<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>refinement.model.refinements</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../refinement/model/refinements/package-summary.html" target="classFrame">refinement.model.refinements</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ComposedRefinements.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">ComposedRefinements</span></a></li>
<li><a href="Refinement.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">Refinement</span></a></li>
<li><a href="Refinements.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">Refinements</span></a></li>
<li><a href="RefinementsFactory.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">RefinementsFactory</span></a></li>
<li><a href="RefinementsPackage.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">RefinementsPackage</span></a></li>
<li><a href="RefinementsPackage.Literals.html" title="interface in refinement.model.refinements" target="classFrame"><span class="interfaceName">RefinementsPackage.Literals</span></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="States.html" title="enum in refinement.model.refinements" target="classFrame">States</a></li>
</ul>
</div>
</body>
</html>
